Login


 
Newsletter
Werbung

Sicherheit: Denial of Service in BIND
Aktuelle Meldungen Distributionen
Name: Denial of Service in BIND
ID: SUSE-SU-2016:0180-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 12, SUSE Linux Enterprise Software Development Kit 12, SUSE Linux Enterprise Desktop 12
Datum: Mi, 20. Januar 2016, 18:22
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8704

Originalnachricht

   SUSE Security Update: Security update for bind
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:0180-1
Rating: important
References: #962189
Cross-References: CVE-2015-8704
Affected Products:
SUSE Linux Enterprise Software Development Kit 12
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Desktop 12
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for bind fixes the following issues:

- CVE-2015-8704: Specific APL data allowed remote attacker to trigger a
crash in certain configurations (bsc#962189)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12:

zypper in -t patch SUSE-SLE-SDK-12-2016-118=1

- SUSE Linux Enterprise Server 12:

zypper in -t patch SUSE-SLE-SERVER-12-2016-118=1

- SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2016-118=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 12 (ppc64le s390x x86_64):

bind-debuginfo-9.9.6P1-28.9.1
bind-debugsource-9.9.6P1-28.9.1
bind-devel-9.9.6P1-28.9.1

- SUSE Linux Enterprise Server 12 (ppc64le s390x x86_64):

bind-9.9.6P1-28.9.1
bind-chrootenv-9.9.6P1-28.9.1
bind-debuginfo-9.9.6P1-28.9.1
bind-debugsource-9.9.6P1-28.9.1
bind-libs-9.9.6P1-28.9.1
bind-libs-debuginfo-9.9.6P1-28.9.1
bind-utils-9.9.6P1-28.9.1
bind-utils-debuginfo-9.9.6P1-28.9.1

- SUSE Linux Enterprise Server 12 (s390x x86_64):

bind-libs-32bit-9.9.6P1-28.9.1
bind-libs-debuginfo-32bit-9.9.6P1-28.9.1

- SUSE Linux Enterprise Server 12 (noarch):

bind-doc-9.9.6P1-28.9.1

- SUSE Linux Enterprise Desktop 12 (x86_64):

bind-debuginfo-9.9.6P1-28.9.1
bind-debugsource-9.9.6P1-28.9.1
bind-libs-32bit-9.9.6P1-28.9.1
bind-libs-9.9.6P1-28.9.1
bind-libs-debuginfo-32bit-9.9.6P1-28.9.1
bind-libs-debuginfo-9.9.6P1-28.9.1
bind-utils-9.9.6P1-28.9.1
bind-utils-debuginfo-9.9.6P1-28.9.1


References:

https://www.suse.com/security/cve/CVE-2015-8704.html
https://bugzilla.suse.com/962189

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung